/*
 Theme Name: Mohanty Solar
 Theme URI:  https://www.mohanty.de
 Author:     Mohanty
 Author URI: https://www.mohanty.de
 Template:   bricks
 Version:    1.0
*/

html, body {
    overflow-x: hidden;
}
.brxe-text {
    display: flex;
    flex-direction: column;
    row-gap: 15px;
}
.brxe-text > * {
    margin: 0;
}
@media(max-width: 767px) {
    body * {
        word-wrap: break-word;
        -webkit-hyphens: auto;
        moz-hyphens: auto;
        hyphens: auto;
    }
}